/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 15 June 2026 13:07:04
*/


/* clear browser defaults */
* {margin:0; padding: 0;}

body {
    font-size: 76%;
    line-height: 1.3em;
    font-family: arial, verdana, helvetica, sans-serif;
    }

body#fontLrg #content, body#fontLrg #top-nav {
    font-size: 130%;
}
body#fontMed #content, body#fontMed #top-nav {
    font-size: 115%;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0.5em 0 0.5em 0;
    }
p,ul,ol {
    margin: 0.5em 0 1em 0;
    }
ul,ol {
    margin-left: 2em;
    }
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1.1em;}
h6 {font-size: 1.1em;}

a img {border: none;}

/* end browser defaults */

/* standard hide class */
.hide {
    position: absolute;
    left: -999999em;
}

a {
text-decoration: none;
color: #08639E;
}
a:hover {
text-decoration: underline;
}

/* container dimensions */

#container {
   position: relative;
/*display: block;*/
    width: 980px;
    /*overflow: hidden;*/
    margin: 0 auto;
}

/* Holds the background footer image to accommodate overflow of content */
#container .bg-inner {
background: url(https://www.cairns.qld.gov.au/__data/assets/image/0018/1755/bg-footer.jpg) no-repeat center bottom;
width: 980px;
}

/* main section layout styles */

#header {
    clear: both;
    position: relative;
    z-index: 80;
height: auto!important;
height: 180px;
display: block;
}

#content {
    clear: both;
    position: relative;
    z-index: 1;
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0015/1752/bg-tile-nav-shadow.jpg) repeat-x 0 0;
    padding: 20px 0 0 0;
display: block;
width: 980px;
}

#footer {
    clear: both;
    display:block;
    padding: 80px 0 0;
overflow: hidden;
}

/* */


/* header element styling */

/* top right links and search styling */

#header #header-top {
    height: 123px;
    clear: both;
    display: both;
    width: 100%;
    position: relative;
display: block;
}

#top-links {
    /*float: right;*/
    padding: 0;
    display: block;
position: absolute;
top: 0;
right: 0;
z-index: 99999;
}

#top-links .top-bar-left-cnr {
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0013/1741/top-links-left-cnr.gif) no-repeat 0 0;
    display: block;
    float: right;
    height: 35px;
    width: 11px;
}

#top-links .inner {
    background: #fff;
    overflow: hidden;
    float: right;
    display: block;
}

#top-links ul#top-nav {
    float: left;
    list-style: none;
    display: block;
    height: 30px;
    padding: 5px 0 0 0;
    margin: 0;
}
#top-links ul#top-nav li {
    float: left;
    list-style: none;
    margin: 0 10px 0 0;
display:block;
width: auto!important;
width: 1%;
white-space: nowrap;
}

#top-links ul#top-nav li a {
    text-decoration: none;
    color: #000;
    display: block;
    height: 21px;
    line-height: 21px;
    padding: 0 10px;
}
#top-links ul#top-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: #a9b533 url(https://www.cairns.qld.gov.au/__data/assets/image/0013/1750/cnr-mask-right-top.gif) no-repeat right top;
}

#top-links .inner form {
    float: left;
}


#top-links .search {
    float: left;
    height: 25px;
    display: block;
    padding: 0 5px 0 0;
    margin: 5px 0 0 0;
}

#top-links .search .search-bg {
    float:left;
    background: #ededed url(https://www.cairns.qld.gov.au/__data/assets/image/0003/1749/icon-search.jpg) no-repeat 5px center;
    padding: 0 0 0 25px;
    height: 25px;
    display: block;
}

#top-links .search input.txt-input {
    background: none;
    border: none;
    margin: 5px 0 0 0;
width: 164px;
}


#top-links .search .search-submit {
    float: left;
}
#top-links .search input.submit {
    border: none;
    background: #e1e1e1 url(https://www.cairns.qld.gov.au/__data/assets/image/0013/1750/cnr-mask-right-top.gif) no-repeat right top;
    width: 47px;
    height: 25px;
    float:left;
    font-size: .9em;
    cursor: pointer;
}

#top-links .btm-cnr {
    display: block;
    float: right;
    clear: both;
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0013/1750/cnr-mask-right-top.gif) no-repeat 0 0;
    height: 9px;
    width: 8px;
}
/* */

/* positioning logo */
    
#logo {
    padding: 0;
    position: absolute;
    left: 5px;
    top: 40px;
z-index: 99999;
}

/* */

/* Main navigation styling */

#navigation {
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0016/1753/bg-nav-tile.jpg) repeat-x 0 0;
    display: block;
    height: 54px;
    clear: both;
}

#navigation ul {
    list-style: none;
    margin:0 30px;
    overflow:hidden;
    padding: 0;
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0017/1754/bg-nav-divider.jpg) no-repeat right center;
}
#navigation ul li {
    list-style: none;
    float: left;
    margin: 4px 0 0 0;
    padding: 0 0 0 1px;
    display: block;
    height: 50px;
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0017/1754/bg-nav-divider.jpg) no-repeat left center;
    width: auto;
}
/* sets individual widths for main nav to allow text wrap */

#navigation ul li.item-248 {
    width: 93px;
}
#navigation ul li.item-252 {
    width: 94px;
}
#navigation ul li.item-256 {
    width: 137px;
}
#navigation ul li.item-260 {
    width: 120px;
}
#navigation ul li.item-264 {
    width: 105px;
}
#navigation ul li.item-268 {
    width: 104px;
}
#navigation ul li.item-272 {
    width: 131px;
}
#navigation ul li.item-276 {
    width: 127px;
}


#navigation ul li a {
    color: #fff;
    text-decoration: none;
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0020/1748/icon-sprite.jpg) no-repeat -5px -291px;
    padding: 9px 20px 13px;
    display: block;
    line-height: 14px;
}

#navigation ul li:hover, #nav li.sfhover, #navigation ul li.active {
    color: #000;
    background: #4098cf url(https://www.cairns.qld.gov.au/__data/assets/image/0015/1743/nav-hover-cnr-top-left.gif) no-repeat left top;
}
#navigation ul li:hover a, #nav li.sfhover a, #navigation ul li.active a {
    color: #000;
    background: #4098cf url(https://www.cairns.qld.gov.au/__data/assets/image/0014/1742/nav-hover-cnr-top-right.gif) no-repeat right top;
}


/* drop down styling and config */
#nav li ul {
    position: absolute;
    width: 200px;
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0016/1744/nav-drop-top-right-cnr.gif) no-repeat right top;
    margin: 0;
    padding: 8px 0 0 0;
    left: -99999em;
    /*left: auto;*/ /*for testing*/
}
#nav li:hover ul, #nav li.sfhover ul {
    left: auto;
}

#nav li:hover ul {
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0016/1744/nav-drop-top-right-cnr.gif) no-repeat right top;
}

/* */


/* styling sub menu */

#nav li ul li {
    background: #4098cf;
    width: auto;
    float: none;
    display: block;
    padding: 3px 0;
    margin: 0;
    height: auto;
    line-height: 22px;
}

#nav li ul li a {
    background: none;
    height: auto;
    padding: 0 20px;
    margin: 0;
    display: block;
    line-height: 22px;
} 

/* positioning nav dropdown bottmo corners */
#nav li ul li.btm-cnrs {
    height:10px;
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0018/1746/nav-drop-btm-cnrs.gif) no-repeat left top;
    line-height: 0;
    font-size: 0;
padding: 0;
}
#nav li ul li.btm-cnrs span {
    height:10px;
    width: auto;
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0018/1746/nav-drop-btm-cnrs.gif) no-repeat right bottom;
    display:block;
    margin:0 0 0 10px;
}


#nav li:hover ul li a {
    background: none;
}
#nav li:hover ul li a:hover {
    color: #fff;
    font-weight: bold;
}
#nav li ul li a:hover  {
    background: #66add9;
}

    
/* */


/* */


/* Footer content styling */
#footer .footer-info {
    float: right;
}
#footer .footer-info p {
    font-size:0.8em;
    margin: 0;
    padding: 0 10px 0 0;
    text-align: right;
}
#footer .footer-menu {
    float:left;
    margin:1.3em 0 0;
    padding:0 0 2px;
}
#footer .footer-menu ul {
    list-style: none;
    margin: 0;
    padding: 0 0 0 10px;
}
#footer .footer-menu ul li {
    float: left;
    margin: 0 20px 0 0;
    font-size:0.8em;
}
#footer .footer-menu ul li a {
    color: #000;
}


/* 3 col content column dimensions */

.left-col {
 width: 220px;
 float: left;
 /*overflow: hidden;*/
display: block;
}
.mid-col {
 width: 540px;
 float: left;
display: block;
position: relative;
}
.right-col {
 float: left;
 /*overflow: hidden;*/
margin-top: 30px;
display: block;
}


/* general display box styling */

.display-box {
display: block;
background: #f6f7f3;
overflow: hidden;
margin: 0 0 20px 0;
padding: 0 0 10px 0;
height: auto!important;
height: 1%;
 width: 220px;
}

.display-box h3 {
margin: 0;
padding: 0;
}

.display-box h3 a {
display: block;
height: 44px;
line-height: 44px;
font-weight: bold;
margin: 0;
padding: 0 0 0 20px;
background: url(https://www.cairns.qld.gov.au/__data/assets/image/0013/1750/cnr-mask-right-top.gif) no-repeat right top;
}
#content .go-to h3,
#content .want-to h3,
#content .related-documents h3,
#content .related-links h3 {
display: block;
height: 44px;
line-height: 44px;
font-weight: bold;
margin: 0;
padding: 0 0 0 20px;
background: url(https://www.cairns.qld.gov.au/__data/assets/image/0013/1750/cnr-mask-right-top.gif) no-repeat right top;
}

.display-box ul {
list-style: none;
margin: 0;
padding: 10px 10px 0;
}

.display-box ul li {
display: block;
background: #f6f7f3;
list-style: none;
margin: 0 0 10px 0;
padding: 0 0 0 20px;
background: url(https://www.cairns.qld.gov.au/__data/assets/image/0020/1748/icon-sprite.jpg) no-repeat -8px -10px;
font-size: .9em;
}

.display-box ul li a {
    color: #000;
    display: block;
}
.display-box ul li span {
    color: #767676;
}


.display-box div.more-link {
    display: block;
    margin: 0 0 0 20px;
    padding: 0;
    overflow: hidden;
}
.display-box div.more-link a {
    display: block;
    background: #fff url(https://www.cairns.qld.gov.au/__data/assets/image/0014/1751/cnr-mask-right-top-grey.gif) no-repeat right top;
    padding: 3px 10px;
    float: left;
    color: #0e6b9a;
    margin: 5px 0 0;
}




/* Styles the individual headers for the display boxes */

#content .media-releases h3 a {
background-color: #0064a7; /* sets blue bg */
color: #fff;
}
#content .public-notices h3 a {
background-color: #00b1b0; /* sets aqua bg */
color: #000;
}
#content .want-to h3 {
background-color: #a90061; /* sets pink bg */
color: #fff;
}
#content .go-to h3 {
background-color: #a9b533; /* sets green bg */
color: #000;
}
#content .related-documents h3 {
background-color: #a9b533; /* sets green bg */
color: #000;
margin-bottom: 5px;
}
#content .related-links h3 {
background-color: #0064a7; /* sets blue bg */
color: #fff;
}

/* positions related dot points */
#content .media-releases li {
background-position: -8px -10px; /* sets blue bullet */
}
#content .public-notices li {
background-position: 7px -128px; /* sets aqua bullet */
}
#content .want-to li {
background-position: -18px -102px; /* sets pink bullet */
}
#content .go-to li {
background-position: 6px -49px; /* sets green  bullet */
}
#content .related-documents li{
background: none;
padding-left: 5px;
}
#content .related-documents li.PDF a {
background: url(https://www.cairns.qld.gov.au/__data/assets/image/0012/1740/icon-pdf.gif) no-repeat 0 0;
padding: 5px 0 5px 30px;
}
#content .related-documents li.Word a {
background: url(https://www.cairns.qld.gov.au/__data/assets/image/0020/1739/icon-word.gif) no-repeat 0 0;
padding: 5px 0 5px 30px;
}
#content .related-links li {
background-position: -8px -10px; /* sets blue bullet */
}
 /* */
 
/* Mid column gen styling and bg shadowing */

.mid-col {/* sets left edge content shadow */
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0003/1758/bg-content-shad-left.jpg) no-repeat 5px 70px; 
}

.mid-col .inner {/* sets right edge content shadow */
    margin: 0 0 0 20px;
    padding: 0 20px 0 0;
    background: #fff url(https://www.cairns.qld.gov.au/__data/assets/image/0020/1757/bg-content-shad-right.jpg) no-repeat 500px 70px;
}
/* */

/* site tools styling */

#site-tools {
    margin: 0 0 15px 0;
position: absolute;
right: 0;
top: 200px;
width: 220px;
display: block;
height:18px;
z-index: 2;
}
#site-tools ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#site-tools ul li {
    float: left;
    list-style: none;
    display: block;
    padding: 0;
}
#site-tools ul li a {
    color: #000;
    font-size: .9em;
}

#site-tools ul li.print-icon {
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0020/1748/icon-sprite.jpg) no-repeat -9px -225px;
    padding: 0 0 0 25px;
    margin: 0 10px 0 0;
}
#site-tools ul li.text-size-change {
    background: url(https://www.cairns.qld.gov.au/__data/assets/image/0020/1748/icon-sprite.jpg) no-repeat -5px -260px;
    padding: 0 0 0 30px;
}

/* */

.note{
   font-size: 0.9em;
   font-style: italic;
}









